body, html {
    background: white;
    color: black;
    font-family:  Helvetica, Arial, sans-serif;
    font-size: 1em;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 700;
}

.news {
    margin: 1em 0;
}

.news li {
    padding: 5pc;
    color: white;
}